ChristosH wrote:
> I'm getting a similar error, except mine's 0x09fc4f10.
> Apparently this has to do with the Perl library (and means we'll have to
> recompile) but I have no idea how to upgrade that.
> I'm on CentOS 4.4 and have run the auto-updater, am on the CentOS Plus
> repository and have MySQL installed.
>
> Thor Spruyt wrote:
>   
>> *** glibc detected *** double free or corruption (fasttop): 0x098a55d8 ***
>> Aborted
>>
>>     
>
>   
I'm getting the same problem here. I installed the new Debian Etch
(released yesterday), and FreeRadius gave me the same message. As a
temporary 'fix', until 1.1.6 (or 2.0) comes out, you can suppress
glibc's double check (which is causing that problem) adding the
following to the environment variables:
MALLOC_CHECK_=0

How you do that, of course, changes depending if you are using bash,
csh, etc.

Note: beware that there is a _ AFTER the CHECK word!

I got the information on this in the following page:
http://download.fedora.redhat.com/pub/fedora/linux/core/3/i386/os/RELEASE-NOTES-en.html

Just search for glibc on that page.

Roberto

-- 
  -----------------------------------------------------
                Marcos Roberto Greiner

   Os otimistas acham que estamos no melhor dos mundos
    Os pessimistas tem medo de que isto seja verdade
                                       Murphy
  -----------------------------------------------------

- 
List info/subscribe/unsubscribe? See http://www.freeradius.org/list/users.html

Reply via email to